pragmaMx Support Forum pragmaMx Support Forum

KalenderMx 1.4d lässt sich nicht installieren mit pragmamx 1.12

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline m-t

  • *******
  • 1.218
  • +8/-11
  • Geschlecht: Männlich
Hallo zusammen,

hier hat sich ja ne Menge geändert :-)

Ich hab vor kurzem pragmamx 1.12 neu installiert und soeben festgestellt dass sich KalenderMx 1.4d nicht mehr installieren lässt.

Kalender Modul lässt sich aktivieren und aufrufen aber die Links hier funktionieren alle nicht.

admin.php?op=CalSetup
modules.php?name=Kalender&op=search
admin.php?op=CalendarAdmin
admin.php?op=CalendarConfig
admin.php?op=CalSetcols

Diese Funktion ('CalSetup') ist nicht vorhanden.

Was mach ich denn da falsch ?

Offline TerraProject

  • ******
  • 1.957
  • +2/-0
  • Geschlecht: Männlich
Re:KalenderMx 1.4d lässt sich nicht installieren mit pragmamx 1.12
« Antwort #1 am: 25 April 2011, 10:57:05 »
moin  :morning:
KalenderMX ist nur noch beding für 1.12 einsetzbar. Vielleicht versuchst du die neue Alternative mxSchedule  :cool:
guckst du : http://www.pragmamx.org/Downloads-op-view-lid-782.html
g

Olaf
...:::

Kein Support über PN, Mail !
Bitte die Fragen im Forum stellen, nur so helfen die Antworten auch den anderen Usern.
Bitte auch die Boardsuche nicht vergessen, oft ist genau dein Problem schon an anderer Stelle gelöst worden!


Offline m-t

  • *******
  • 1.218
  • +8/-11
  • Geschlecht: Männlich
Re:KalenderMx 1.4d lässt sich nicht installieren mit pragmamx 1.12
« Antwort #2 am: 25 April 2011, 15:01:23 »
tach :-)

das is ja doof... nen kalender brauchts irgendwie schon...

mxschedule hatte ich heute früh schon runtergeladen, werd ich auch probieren (auch den Contest Manager) aber ehrlich
gesagt wäre mir eben ein "offizieller" pragmamx kalender lieber...

ich seh das ja an mir selber da macht man etwas jahrelang und plötzlich hat man keine lust/zeit mehr. was is wenn du mal nicht mehr weiterentwickelst für pragmamx ?

dann haben wir plötzlich pragmamx 1.x und mxschedule läuft plötzlich nicht mehr...

p.s. so schön das neue 1.12 auch ist, seit 1.11 bemerke ich deutliche geschwindigkeitsprobleme und jetzt laufen dann die ersten module nicht mehr. mich gehts ja nix an aber ich würde lieber für ein aktuelles grundsystem sorgen statt zig neue templates rauszubringen. naja so isses eben :-)

Offline TerraProject

  • ******
  • 1.957
  • +2/-0
  • Geschlecht: Männlich
Re:KalenderMx 1.4d lässt sich nicht installieren mit pragmamx 1.12
« Antwort #3 am: 25 April 2011, 15:22:49 »
tach :-)

ich seh das ja an mir selber da macht man etwas jahrelang und plötzlich hat man keine lust/zeit mehr. was is wenn du mal nicht mehr weiterentwickelst für pragmamx ?

dann haben wir plötzlich pragmamx 1.x und mxschedule läuft plötzlich nicht mehr...


das Problem wird dir auch mit jedem anderen CMS bleiben
(versuche z.Bsp. mal ein paar "alte" 1.5er Com's unter Joomla 1.6 zu installieren )

und.. vielleicht wird ja mxSchedule mal offiziell in pmx integriert ? :pardon:
g

Olaf
...:::

Kein Support über PN, Mail !
Bitte die Fragen im Forum stellen, nur so helfen die Antworten auch den anderen Usern.
Bitte auch die Boardsuche nicht vergessen, oft ist genau dein Problem schon an anderer Stelle gelöst worden!


Offline Sitki

  • ******
  • 3.747
  • +0/-0
  • Geschlecht: Männlich
Re:KalenderMx 1.4d lässt sich nicht installieren mit pragmamx 1.12
« Antwort #4 am: 25 April 2011, 16:37:06 »
Hi,

dass Installationsproblem unter 1.12 wurde bereits im Bugtracker behandelt.

Problem:
Zitat
beim aufruf von: admin.php?op=CalSetup
kommt: Diese Funktion ('CalSetup') ist nicht vorhanden.

Abhilfevorschläge waren:
Zitat
1. pragmaMx Cache zurücksetzen
2. Kompatibilität zu phpNuke-Modulen muss für den Kalender eingeschaltet sein
viele Grüße
Kein Support über PN, Mail oder Messenger!
Bitte die Fragen im Forum stellen, nur so helfen die Antworten auch den anderen Usern.
Bitte auch die Boardsuche nicht vergessen, oft ist genau dein Problem schon an anderer Stelle gelöst worden!

Offline m-t

  • *******
  • 1.218
  • +8/-11
  • Geschlecht: Männlich
Re:KalenderMx 1.4d lässt sich nicht installieren mit pragmamx 1.12
« Antwort #5 am: 25 April 2011, 20:11:02 »
Abhilfevorschläge waren:
Zitat
1. pragmaMx Cache zurücksetzen
2. Kompatibilität zu phpNuke-Modulen muss für den Kalender eingeschaltet sein

wurde mir schon per pn mitgeteilt, hat aber nicht funktioniert.
ist ne neuinstallation von pragmamx und kalender.

trotzdem danke ;-)

Offline Buko

  • ***
  • 133
  • +0/-5
  • Geschlecht: Männlich
Re:KalenderMx 1.4d lässt sich nicht installieren mit pragmamx 1.12
« Antwort #6 am: 17 Juli 2011, 11:07:47 »
Also bei ging es  :cul:

Offline stf2000

  • *
  • 1
  • +0/-0
Re:KalenderMx 1.4d lässt sich nicht installieren mit pragmamx 1.12
« Antwort #7 am: 26 Oktober 2011, 13:34:25 »
Abhilfevorschläge waren:
Zitat
1. pragmaMx Cache zurücksetzen
2. Kompatibilität zu phpNuke-Modulen muss für den Kalender eingeschaltet sein

wurde mir schon per pn mitgeteilt, hat aber nicht funktioniert.
ist ne neuinstallation von pragmamx und kalender.

trotzdem danke ;-)
Bei mir funktioniert das nicht.
Habe Nuke aktiviert --> Cache zurückgesetzt --> admin.php?op=CalSetup ausgeführt --> selbe Meldung wie oben.
Kann es sein das außer Nuke noch etwas eingestellt werden muss?

Offline Andi

  • *****
  • 18.832
  • +4/-0
  • Geschlecht: Männlich
Re:KalenderMx 1.4d lässt sich nicht installieren mit pragmamx 1.12
« Antwort #8 am: 26 Oktober 2011, 15:12:34 »
Moin :)

mit selbe Meldung wie oben, ist diese gemeint?
Zitat
Diese Funktion ('CalSetup') ist nicht vorhanden.

Wenn der Cache zurückgesetzt wurde und alle Dateien richtig hochgeladen wurden, dann sollte das auch funktionieren....

Prüfe bitte ob folgende Dateien vorhanden sind:
- admin/case/case.calendar.php
- modules/Kalender/admin/install.php
schön´s Grüssle, Andi